[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.90
RTL=0
[menu_102]
70001=&Файл
40023=&Начать сканирование
40079=На&чать сканирование только показанных IP
40091=Нача&ть сканирование только выбранных IP
40024=&Остановить сканирование
40036=&Разбудить выбранные компьютеры
40043=Р&асширенное пробуждение
40057=&Добавить новый компьютер
40060=&Изменить выбранный компьютер
40039=&Удалить выбранные элементы
40075=И&зменить настройки пробуждения у выбранных элементов
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40025=Скопировать MAC-&адреса
40083=Скопировать в &формате файла Hosts
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40065=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40068=Автоподбор &ширины колонок+заголовков
70004=&Настройки
71001=Фор&мат MAC-адреса
42101=XX&-XX-XX-XX-XX-XX
42102=XX&:XX:XX:XX:XX:XX
42103=XX&XXXXXXXXXX
71002=О&тправка пакета Wake-on-LAN в...
42200=&Все возможные адреса
42201=Широковещатель&ный адрес 255.255.255.255
42202=Широковещательный адре&с согласно IP-адресу
42203=IP-&адрес устройства
42204=&Имя устройства
40046=&Значок в области уведомлений
40054=За&прос перед пробуждением
40063=&Очищать ARP-кэш при каждом сканировании
40053=Запуск в скр&ытом виде
40082=С&канировать перечисленные IP при запуске
40073=Выбрать другой &шрифт
40074=Использовать &стандартный шрифт
40028=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40036=&Разбудить выбранные компьютеры
40075=И&зменить настройки пробуждения у выбранных элементов
40091=&Начать сканирование только выбранных IP-адресов
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40060=&Изменить выбранный компьютер
40039=&Удалить выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40009=Сво&йства
40004=О&бновить
[menu_118]
70001=Меню в области уведомлений
40048=&Открыть WakeMeOnLan
40023=&Начать сканирование
40024=О&становить сканирование
40028=&Дополнительные настройки
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Использовать указанный сетевой адаптер:
1008=Сканировать указанный диапазон IP-адресов
1009=начиная с:
1010=и       до:
1015=Искать компьютеры в других сегментах сети по протоколу NetBIOS
[dialog_117]
caption=Параметры Wake-on-LAN
1=&Разбудить выбранные компьютеры
2=О&тмена
1012=Широковещат. адрес:
1013=Номер порта:
[dialog_119]
caption=Редактирование сведений о компьютере
1=OK
2=Отмена
1016=IP-адрес:
1018=Имя компьютера:
1020=Текст:
1022=MAC-адрес:
[dialog_120]
caption=Параметры пробуждения по сети для выбранных элементов
1=OK
2=Отмена
1018=Порт для выбранных элементов:
1019=Широковещательный адрес для выбранных элементов:
1021=Отправить серию пакетов Wake-on-LAN:
1022=Число пакетов:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список компьютеров в вашей сети
9=Хотите разбудить выбранные компьютеры?
10=Удалить выбранные элементы из списка?
11=Необходимо ввести правильный MAC-адрес!
14=Загрузка... %d
15=Сканирование... %s
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=IP-адрес
1002=Имя компьютера
1003=MAC-адрес
1004=Производитель сетевого адаптера
1005=Состояние
1006=Пользовательский текст
1007=Рабочая группа
1008=Широковещательный адрес
1009=Номер порта
1010=Серия пакетов
1011=№
1100=Неизвестно
1101=Включено
1102=Выключено
